import request from '@/utils/request'

// 查询生产设备报警信息列表
export function listEquipmentAlarmData(query) {
  return request({
    url: '/equipmentAlarmData/record/list',
    method: 'get',
    params: query
  })
}
